![Poster](images/rowred.png)

## MATH UN2010 <br /> Linear Algebra <br /> Fall 2020

---

<http://www.math.columbia.edu/~bayer/F20/LinearAlgebra>

---

[Section 001](http://www.columbia.edu/cu/bulletin/uwb/subj/MATH/V2010-20203-001/)  
Tuesdays and Thursdays, 8:40am - 9:55am  
[Zoom meeting](http://courseworks2.columbia.edu/courses/104616/external_tools/23825)

[Section 002](http://www.columbia.edu/cu/bulletin/uwb/subj/MATH/V2010-20203-002/)  
Tuesdays and Thursdays, 10:10am - 11:25am  
[Zoom meeting](http://courseworks2.columbia.edu/courses/104618/external_tools/23825)

Zoom meeting invitations are posted on the Courseworks page for your section, and require a Columbia University Zoom account.

[Dave Bayer](/~bayer)  
[Office Hours](/~bayer/OfficeHours)  
<dbayer@barnard.edu>

[Directory of Classes](http://www.columbia.edu/cu/bulletin/uwb/home.html) |
[Mathematics](http://www.columbia.edu/cu/bulletin/uwb/subj/MATH/_Fall2020.html)  
[Mathematics Spring 2021](http://www.columbia.edu/cu/bulletin/uwb/subj/MATH/_Spring2021.html)  
[CourseWorks](http://courseworks.columbia.edu/)  
[Student Services Online](http://ssol.columbia.edu/)

---

### Homework 3 and Final Exam

Homework 3 has been posted on our [Linear Algebra Course Materials](https://www.math.columbia.edu/~bayer/LinearAlgebra/) page. It is due at the same time as our Final Exam. Submissions will be via [CourseWorks](https://courseworks.columbia.edu/); see our course page there for details.

[Homework3-F20-LinearAlgebra.pdf](https://www.math.columbia.edu/~bayer/LinearAlgebra/F20/Homework3-F20-LinearAlgebra.pdf)

Our Final Exam is a take home exam. It will be posted on our [Linear Algebra Course Materials](https://www.math.columbia.edu/~bayer/LinearAlgebra/) page, before Thursday, December 17. It will be due on Wednesday, December 23 (11:59 PM Eastern Time). Submissions will be via [CourseWorks](https://courseworks.columbia.edu/); see our course page there for details.

The following resources may be helpful in preparing for this exam:

* [Fall 2016 Lecture Videos](/~bayer/LinearAlgebra/Video)
* [Final-F18-Guide](https://www.math.columbia.edu/~bayer/LinearAlgebra/F18/Final-F18-Guide.pdf)
* [Practice-F16-LinearAlgebra.pdf](https://www.math.columbia.edu/~bayer/LinearAlgebra/F16/Practice-F16-LinearAlgebra.pdf)
* [Practice-F16-SolutionKey-LinearAlgebra.pdf](https://www.math.columbia.edu/~bayer/LinearAlgebra/F16/Practice-F16-SolutionKey-LinearAlgebra.pdf)


---

### Exam Schedule

Including our final, there will be a total of three exams.
Course grades will be determined by these exams and graded homework:

* __Homework__ (12 points)
* __Exam 1__ (40 points), October 2-5
* __Exam 2__ (40 points), November 6-9
* __Final__ (48 points), December 17-23

Makeup exams will only be given under exceptional circumstances.

Exams 1 and 2 will be take-home exams. You will have Friday and Monday to complete each exam. The exams will be open-book, but you are to work alone. All resources on my web site will be available. Other resources such as office hours and teaching assistants will not be available.

After each of these exams is returned to you, I will schedule a 20 minute meeting to ask you to explain your exam answers. 30 points of your exam grade will be based on your written work, and 10 points of your exam grade will be based on your oral answers. Please write exam answers showing all of your work, with clear presentations so that you can understand your answers.

Our final exam will also be a take-home exam.

---
### Email

I receive emails at both <dbayer@barnard.edu> and <bayer@math.columbia.edu>.

In general, one should use a work email address for work communications. In college, you should write professors using your university email address. Otherwise your message could be classified as spam, and go unread. If your university email address is not your uni, then please include your uni in your message.

In my case, I use [Sanebox](https://www.sanebox.com/) to prioritize my email, and I've whitelisted Barnard and Columbia email addresses to give them top priority.

---
### Help Room, and Teaching Assistants 

Assistance with linear algebra is available from the
[Columbia Help Room](https://www.math.columbia.edu/general-information/help-rooms/).
Here is its
[current schedule](https://www.math.columbia.edu/general-information/help-rooms/406-math/).

I will include information here about our teaching assistants and preceptors once they are assigned.

---
### Course Materials

This page hosts PDF files from this semester and previous semesters:

* [Linear Algebra Course Materials](https://www.math.columbia.edu/~bayer/LinearAlgebra/)

In Fall 2016, Columbia Disability Services videotaped my linear algebra course:

* [Fall 2016 Lecture Videos](/~bayer/LinearAlgebra/Video)

Here are some resources others have found helpful:

* [3Blue1Brown - Essence of linear algebra](https://www.youtube.com/playlist?list=PLZHQObOWTQDPD3MizzM2xVFitgF8hE_ab)
* [Gilbert Strang lectures on Linear Algebra (MIT)](https://www.youtube.com/playlist?list=PL49CF3715CB9EF31D)

---

### Textbook

[_Linear Algebra with Applications, 5/E_](http://www.pearsonhighered.com/educator/product/Linear-Algebra-with-Applications-5E/9780321796974.page),
by [Otto Bretscher](http://www.colby.edu/personal/o/obretsch/).
[Pearson](http://www.pearsonhighered.com), 2012.
ISBN-10: 0321796977,
ISBN-13: 9780321796974.
[Columbia University Bookstore](http://columbia.bncollege.com),
[Amazon](http://www.amazon.com/Linear-Algebra-Applications-5th-Edition/dp/0321796977), or
[Addall](http://www.addall.com/New/submitNew.cgi?query=0321796977&type=ISBN&location=10000&state=NY&dispCurr=USD).

[_Linear Algebra with Applications, 4/E_](http://www.pearsonhighered.com/educator/product/Linear-Algebra-with-Applications-4E/9780136009269.page),
by [Otto Bretscher](http://www.colby.edu/personal/o/obretsch/).
[Pearson](http://www.pearsonhighered.com), 2009.
ISBN-10: 0136009263,
ISBN-13: 9780136009269.
[Amazon](http://www.amazon.com/Linear-Algebra-Applications-Otto-Bretscher/dp/0136009263),
or [Addall](http://www.addall.com/New/compare.cgi?dispCurr=USD&id=306738&isbn=9780136009269&location=10000&state=NY).

The most recent edition of Bretscher is the text required by our department for Linear Algebra.

Homework assignments will be distributed as PDF files. They will serve as exam
preparation, and will not taken from Bretscher. Therefore, I will have no direct way of
knowing which edition, if any, of Bretscher that you obtain. I will recommend chapters
to read from Bretscher, but students have found many alternative resources online that
serve their needs, supplementing or replacing this text.

I nevertheless urge you to *read* as much linear algebra as possible. To have
confidence in your understanding, you need
to be able to decipher references to linear algebra in more advanced
textbooks, after our course. My examinations test your computational
abilities; I aim to provide an intuitive grasp of theory that makes sense of
these computations. To be able to easily read linear algebra later, one needs
to practice reading linear algebra now. I have no practical way to test that
you have been reading linear algebra; this is your responsibility.

---

### Calendar

October 8, 2020 is the last day to drop a class,
for Barnard College, Columbia College, Graduate School of Arts & Sciences, School of General Studies, School of Professional Studies.
Check with your school's academic calendar to confirm the dates that apply to you.

[University Academic Calendar](http://registrar.columbia.edu/event/academic-calendar)  
[Barnard Academic Calendar](https://barnard.edu/registrar/academic-calendar)  

This [calendar](calendar.php) gives our schedule of classes and exams:

<-calendar->

<span style="font-size:xx-small;">
[source](source.php)
[links](links.php)
[validate](http://redbot.org/?uri=http%3A%2F%2Fwww.math.columbia.edu%2F~bayer%2FF20%2FLinearAlgebra%2F)
</span>
